html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #000 url(../img/background.png) left top repeat;
}
#mblock {
  width: 1000px;
  height: auto;
  margin: 0 auto 0 auto;
  padding: 0;
  background: #000;
}
#head {
  float: left;
  width: 1000px;
  height: 123px;
  background: #000;
}
#head_1 {
  float: left;
  width: 808px;
  height: 123px;
  background: #000;
}
#head_2 {
  float: left;
  width: 192px;
  height: 123px;
  background: #000;
}
#head_2_1 {
  float: left;
  width: 192px;
  height: 59px;
  background: #000;
}
#head_2_2 {
  float: left;
  width: 192px;
  height: 12px;
  background: #000;
}
#head_2_2_1 {
  float: left;
  width: 46px;
  height: 12px;
  background: #000;
}
#head_2_2_2 {
  float: left;
  width: 18px;
  height: 12px;
  background: #000;
}
#head_2_2_3 {
  float: left;
  width: 23px;
  height: 12px;
  background: #000;
}
#head_2_2_4 {
  float: left;
  width: 18px;
  height: 12px;
  background: #000;
}
#head_2_2_5 {
  float: left;
  width: 23px;
  height: 12px;
  background: #000;
}
#head_2_2_6 {
  float: left;
  width: 18px;
  height: 12px;
  background: #000;
}
#head_2_2_7 {
  float: left;
  width: 46px;
  height: 12px;
  background: #000;
}
#head_2_3 {
  float: left;
  width: 192px;
  height: 52px;
  background: #000;
}
.language {
  text-decoration: none;
}
.language  img {
  border: none; 
}
#content_1 {
  float: left;
  width: 1000px;
  height: 325px;
  background: #380000;
}
#content_1_2 {
  float: left;
  width: 399px;
  height: 325px;
  background: #380000;
}
#content_1_2_1 {
  float: left;
  width: 220px;
  margin: 0;
  padding: 0;
  margin-top: 15px;
  margin-left: 40px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 20px;
  font-weight: bold;
  color: #dac191;
}
#content_1_2_2 {
  float: left;
  width: 139px;
  margin: 0;
  padding: 0;
  margin-top: 20px;
  margin-left: 0px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 14px;
  font-weight: normal;
  color: #fff;
}
.form_1 {
  float: left;
  width: 340px;
  height: 20px;
  margin: 0;
  padding: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-left: 40px;
  border-bottom: 2px solid #b2904e;
}
.form_1_p {
  float: left;
  width: 180px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 14px;
  font-weight: normal;
  color: #fff;
}
.form_1_span {
  text-align: left;
  font-family: "Tahoma";
  font-size: 14px;
  font-weight: bold;
  color: #dac191;
}
.form_1_input_text {
  float: left;
  width: 65px;
  height: 17px;
  margin: 0;
  padding: 0;
  margin-left: 15px;
  text-align: center;
  border: none;
}
.form_1_input_submit {
  float: left;
  width: 65px;
  height: 17px;
  margin: 0;
  padding: 0;
  margin-left: 10px;
  text-align: center;
  background: #fff;
  border: none;
}
.form_1_input_submit:hover {
  background: #b5b2ab;
}
.form_1_input_submit a {
  font-family: "Tahoma";
  font-size: 10px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
 #content_1_2_3 {
  float: left;
  width: 340px;
  height: 20px;
  margin: 0;
  padding: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-left: 40px;
  text-align: right;
  font-family: "Tahoma";
  font-size: 18px;
  font-weight: bold;
  color: #dac191;
}
#content_1_3 {
  float: left;
  width: 399px;
  height: 325px;
  background: #380000;
}
#content_1_3_1 {
  float: left;
  width: 220px;
  margin: 0;
  padding: 0;
  margin-top: 15px;
  margin-left: 40px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 20px;
  font-weight: bold;
  color: #dac191;
}
.form_1_2 {
  float: left;
  width: 340px;
  height: 20px;
  margin: 0;
  padding: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-left: 40px;
  border-bottom: 2px solid #b2904e;
}
.form_1_2_p {
  float: left;
  width: 180px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 14px;
  font-weight: normal;
  color: #fff;
}
.form_1_2_span {
  text-align: left;
  font-family: "Tahoma";
  font-size: 14px;
  font-weight: bold;
  color: #dac191;
}
.form_1_2_input_text {
  float: left;
  width: 65px;
  height: 17px;
  margin: 0;
  padding: 0;
  margin-left: 15px;
  text-align: center;
  border: none;
}
.form_1_2_input_submit {
  float: left;
  width: 65px;
  height: 17px;
  margin: 0;
  padding: 0;
  margin-left: 10px;
  text-align: center;
  background: #fff;
  border: none;
}
.form_1_2_input_submit:hover {
  background: #b5b2ab;
}
.form_1_2_input_submit a {
  font-family: "Tahoma";
  font-size: 10px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
 #content_1_3_3 {
  float: left;
  width: 340px;
  height: 20px;
  margin: 0;
  padding: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-left: 40px;
  text-align: right;
  font-family: "Tahoma";
  font-size: 18px;
  font-weight: bold;
  color: #dac191;
}
#content_1_4 {
  float: left;
  width: 202px;
  height: 325px;
  background: #380000;
}
#content_1_4_1 {
  float: left;
  width: 171px;
  height: 114px;
  margin: 0;
  padding: 0;
  margin-left: 5px;
  margin-top: 30px;
  background: #380000;
}
#content_1_4_2 {
  float: left;
  width: 171px;
  height: 114px;
  margin: 0;
  padding: 0;
  margin-left: 5px;
  margin-top: 25px;
  background: #380000;
}
#content_2 {
  float: left;
  width: 1000px;
  height: 250px;
  background: #000;
}
#content_3 {
  float: left;
  width: 1000px;
  height: 388px;
  background: #000 url(../img/sketch3_01_02.jpg);
}
#content_3_1 {
  float: left;
  width: 399px;
  height: 388px;
  margin: 0;
  padding: 0;
  margin-top: 0px;
  margin-left: 40px;
}
#content_3_1_0 {
  float: left;
  width: 380px;
  height: 100px;
  margin-top: 20px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 27px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 30px;
  color: #dac191;
}
#content_3_1_1 {
  float: left;
  width: 380px;
  margin-top: 10px;
  height: 17px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}
#content_3_1_2 {
  float: left;
  width: 380px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#content_3_1_2_ol {
  margin-left: 20px;
  padding-left: 0;
}
#content_3_1_2_ol li {
  margin-bottom: 5px;
}
#content_3_1_3 {
  float: left;
  width: 380px;
}
#content_3_1_3_textaerea {
  width: 330px;
}
#content_3_1_4 {
  float: left;
  width: 335px;
  margin-top: 10px;
}
#content_3_1_4_text {
  float: left;
  width: 150px;
}
#content_3_1_4_submit {
  float: right;
}
#content_3_2 {
  float: left;
  width: 561px;
  height: 388px;
}
#content_3_2_1 {
  float: left;
  width: 500px;
  height: 30px;
  margin-top: 20px;
  margin-left: 40px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 27px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 30px;
  color: #dac191;
}
#text_1 {
  float: left;
  width: 500px;
  margin: 0;
  padding: 0;
  margin-top: 20px;
  margin-left: 40px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#text_2 {
  float: left;
  width: 500px;
  margin: 0;
  padding: 0;
  margin-top: 15px;
  margin-left: 40px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#text_3 {
  float: left;
  width: 500px;
  margin: 0;
  padding: 0;
  margin-top: 15px;
  margin-left: 40px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#text_4 {
  float: left;
  width: 500px;
  margin: 0;
  padding: 0;
  margin-top: 15px;
  margin-left: 40px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#content_4 {
  float: left;
  width: 1000px;
  height: 350px;
  background: #380000;
}
#content_4_1 {
  float: left;
  width: 400px;
  height: 350px;
  background: #380000;
}
#content_4_1_1 {
  float: left;
  width: 360px;
  height: 30px;
  margin-left: 40px;
  margin-top: 20px;
  margin-bottom: 15px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 20px;
  font-weight: bold;
  color: #dac191;
}
#content_4_1_2 {
  float: left;
  width: 360px;
  margin-left: 40px;
  margin-bottom: 15px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#content_4_1_3 {
  float: left;
  width: 360px;
  margin-left: 40px;
  margin-bottom: 15px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#content_4_1_3 a {
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#content_4_1_4 {
  float: left;
  width: 360px;
  margin-left: 40px;
  margin-bottom: 15px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#content_4_1_5 {
  float: left;
  width: 360px;
  margin-left: 40px;
  margin-bottom: 15px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#content_4_1_6 {
  float: left;
  width: 360px;
  margin-left: 40px;
  margin-bottom: 15px;
  text-align: left;
  font-family: "Tahoma";
  font-size: 13px;
  font-weight: normal;
  color: #fff;
}
#content_4_2 {
  float: left;
  width: 600px;
  height: 350px;
  background: #380000;
}
#content_5 {
  float: left;
  width: 1000px;
  height: 139px;
  background: #000;
}
#content_5_1 {
  float: left;
  width: 1000px;
  height: 24px;
  background: #000;
}
#content_5_2 {
  float: left;
  width: 748px;
  height: 115px;
  background: #000;
}
#content_5_2_1 {
  float: left;
  width: 748px;
  height: 10px;
  background: #000;
}
#content_5_2_2 {
  float: left;
  width: 45px;
  height: 45px;
  margin-left: 36px;
  background: #000;
}
#content_5_2_3 {
  float: left;
  width: 300px;
  height: 35px;
  margin-left: 15px;
  margin-top: 10px;
  background: #000;
}
#content_5_2_3 a {
  text-align: left;
  font-family: "Tahoma";
  font-size: 20px;
  font-weight: normal;
  color: #fff;
}
#content_5_2_4 {
  float: left;
  width: 45px;
  height: 45px;
  margin-left: 0px;
  background: #000;
}
#content_5_2_5 {
  float: left;
  width: 292px;
  height: 35px;
  margin-left: 15px;
  margin-top: 10px;
  background: #000;
}
#content_5_2_5 a {
  text-align: left;
  font-family: "Tahoma";
  font-size: 20px;
  font-weight: normal;
  color: #fff;
}
#content_5_2_6 {
  float: left;
  width: 712px;
  height: 20px;
  margin-left: 36px;
  margin-top: 10px;
  background: #000;
}
#content_5_2_6 a {
  text-align: left;
  font-family: "Tahoma";
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #736c6c;
}
#content_5_3 {
  float: left;
  width: 252px;
  height: 115px;
  background: #000;
}